concrete5 v8+ any way to use Bootstrap v4+

Permalink
Is there any way to use Bootstrap v4 with concrete5?

linuxoid
View Replies:
ramonleenders replied on at Permalink Reply
ramonleenders
Anything specific that you're having issues with? Should be no big deal if you provide the right assets. You're best off letting us know specific things you're unable to fix.
linuxoid replied on at Permalink Reply
linuxoid
Nothing specific, just wondering if there's any way to use/make themes based on v4 with all the new classes etc.